<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>OOPHP Calculate</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <fieldset>
            <legend>OOPHP Car</legend>
            <form action="object_call.php" method="post">
                    <table>
                        <tr>
                            <td>Car Name</td>
                            <td><input type="text" name="car_name"></td>
                        </tr>
                        <tr>
                            <td>Car Model:</td>
                            <td><input type="text" name="car_model"></td>
                        </tr>
                        <tr>
                            <td>Menu. Company</td>
                            <td><input type="text" name="menu_com"></td>
                        </tr>
                        <tr>
                            <td>Price</td>
                            <td><input type="text" name="price"></td>
                        </tr>
                        <tr>
                            <td>Menu. Date</td>
                            <td><input type="text" name="menu_date"></td>
                        </tr>
                        <tr>
                            <td>Color</td>
                            <td><input type="text" name="color"></td>
                        </tr>
                        <!----<tr>
                            <td>Number1:</td>
                            <td><input type="text" name="number1"></td>
                        </tr>
                        <tr>
                            <td>Number1:</td>
                            <td><input type="text" name="number1"></td>
                        </tr>
                        <tr>
                            <td>Number1:</td>
                            <td><input type="text" name="number1"></td>
                        </tr>
                        <tr>
                            <td>Number1:</td>
                            <td><input type="text" name="number1"></td>
                        </tr>---->
                        <tr>
                            <td><input type="submit" name="submit" value="Submit"></td>
                        </tr>
                    </table>
                </form>            
        </fieldset>
    </body>
</html>
